Will 10.1.2.0.2 Apps Server talk to 11.2.0.2.2 database?

All:
  I have an Apps Server - Solaris 9 - Oracle Forms And Reports Installation
- version 10.1.2.0.2.  This was built in 2008, and noone has ever since
touched it.  An application is running on this server, which is used by
hundreds of people. This application was developed and written by some team
in 2008, which does not work here anymore, as their contract expired.
  This apps server is looking to a database at version 10.2.0.4.4.  So far
there is no problem.  Application is working all right.

Questions:

1. If I upgrade the underlying database to 10.2.0.5.3, will the application
still talk to the database?
2. Later if I upgrade the underlying database to 11.2.0.2.2, will the
application still talk to the database?

Restrictions:  I cannot touch the application software, nor the hardware.


Thanks.
-- 
Sincerely
Ram Srinivasan


--
http://www.freelists.org/webpage/oracle-l


Other related posts: